<URL: http://bugs.freeciv.org/Ticket/Display.html?id=39932 >

Hi!
I try to install the prev. version to Ubuntu... It's not there, 
the same with this new version.

We really need a ubuntu-package, please help us get this great game...

_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to